{% load static %}

<html>

    <head>
        <link rel="stylesheet" href="{% static "mycss.css" %}">
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css"
        integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2" crossorigin="anonymous">
    </head>

    <body>
        <h2>Login</h2>
        <form method="post">
          {% csrf_token %}
          {{ form.as_p }}
          <button class="btn btn-primary type="submit">Login</button>
        </form>
    </body>

</html>